@font-face {
  font-family: roboto;
  src: url(./assets/fonts/Roboto-Light.ttf);
}

.container {
  position: relative;
}

.content {
  margin-left: auto;
  margin-right: auto;
  width: 620px;
}

.tabs {
  box-sizing: border-box;
  position:relative;
  top: 62px;
  margin-bottom: 50px;
  background: #FFFFFF;
  border: 1px solid #E7E7E8;
}

.tab-list {
  border: solid #E7E7E8;
  border-width: 0 0 1px 0;
  padding-left: 0px;
  margin-top: 4px;
}

.tab-list-item button {
  border: 0px;
  cursor: pointer;
  padding: 5px;
}

button {
  background: none;
}

button:focus {
  /* text-decoration-line: underline; */
  outline-style: none;
}

.tab-list-item {
  display: inline-block;
  list-style: none;
  margin-bottom: -1px;
  padding: 0.5rem 1.75rem;
}

.tab-list-active {
  background-color: white;
  border: solid #8E00FF;
  border-width: 0 0 4px 0;
}

.tab-content {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.857143px;
  color: #000000;
}

.tabs .tab-content h1 {
  display: block;
  top: 119px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.857143px;
  margin-left: 25px;
  color: #000000;
}

.tabs .tab-content p {
  display: block;
  width: 538px;
  top: 159px;
  margin-left: 25px;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.535714px;
  color: #000000;
}